form(id="form-vacancy" class="form form--vacancy" action="#")
  // section
  .form__section(data-aos="fade-up")
    .form__group
      input(
        type="text"
        class="form__input input input--white"
        placeholder="Ваше имя*"
        name="form-vacancy-name",
        required="required",
        data-msg="Заполните это поле")
    .form__group
      input(
        type="text"
        class="form__input input input--white"
        placeholder="Ваша фамилия*"
        name="form-vacancy-surname",
        required="required",
        data-msg="Заполните это поле")
    .form__group
      input(
        type="text"
        class="form__input input input--white js-mask-phone"
        placeholder="Ваш телефон*"
        name="form-vacancy-phone",
        required="required",
        data-msg="Заполните это поле")
    .form__group
      input(
        type="email"
        class="form__input input--white input"
        placeholder="Ваш E-mail*"
        name="form-vacancy-email",
        required="required",
        data-msg="Заполните это поле")
    .form__group
      input(
        type="text"
        class="form__input input input--white js-mask-date"
        placeholder="дд.мм.гггг"
        name="form-vacancy-date",
        required="required",
        data-msg="Заполните это поле")
  // section
  .form__section(data-aos="fade-up")
    label.form__group
      span.form__label Наличие образования
      input(
        type="text"
        class="form__input input input--white"
        placeholder="Напишите название учебного заведения и специальности без сокращений"
        name="form-vacancy-education")
  // section
  .form__section(data-aos="fade-up")
    fieldset.form__group
      legend.form__label Есть ли у вас судимость?
      //- radio
      .form__group
        label.radio-button
          input(type="radio" class="radio-button__input" name="conviction" checked)
          span.radio-button__icon
          span.radio-button__label Да
      //- radio
      .form__group
        label.radio-button
          input(type="radio" class="radio-button__input" name="conviction")
          span.radio-button__icon
          span.radio-button__label Нет
  // section
  .form__section(data-aos="fade-up")
    fieldset.form__group
      legend.form__label Есть ли у вас медицинская книжка?
      //- radio
      .form__group
        label.radio-button
          input(type="radio" class="radio-button__input" name="medical")
          span.radio-button__icon
          span.radio-button__label Да
      //- radio
      .form__group
        label.radio-button
          input(type="radio" class="radio-button__input" name="medical" checked)
          span.radio-button__icon
          span.radio-button__label Нет
  // section
  .form__section(data-aos="fade-up")
    label.form__group
      span.form__label Почему вы хотите работать в нашей команде?
      input(
        type="text"
        class="form__input input input--white"
        name="form-vacancy-team")
  // section
  .form__section(data-aos="fade-up")
    label.form__group
      span.form__label Желаемый график работы
      input(
        type="text"
        class="form__input input input--white"
        name="form-vacancy-time-work")
  // section
  .form__section(data-aos="fade-up")
    label.form__group
      span.form__label Напишите, в какие дни недели и в какое время вы хотите работать
      input(
        type="text"
        class="form__input input input--white"
        name="form-vacancy-time-days")
  // section
  .form__section(data-aos="fade-up")
    label.form__group
      span.form__label Что ещё вы желаете сообщить о себе?
      input(
        type="text"
        class="form__input input input--white"
        name="form-vacancy-about-me")
  // section
  .form__section(data-aos="fade-up")
    label.form__group
      span.form__label Выберите город
      select(
        placeholder="Выберите город",
        class="sumo-select",
        required="required",
        data-msg="Выберите одно условие",
        name="form-vacancy-select-city")
        option(value="")
        option(value="1") Самара
        option(value="2") Санкт-Петербург
        option(value="3") Саранск
        option(value="4") Саратов
        option(value="5") Москва
  // section
  .form__section(data-aos="fade-up")
    label.form__group
      span.form__label Школы
      select(
        placeholder="Выберите школу",
        class="sumo-select",
        required="required",
        data-msg="Выберите одно условие",
        name="form-vacancy-select-school")
        option(value="")
        option(value="1", selected) «Лига Блогеров “Останкино”»
        option(value="2") Школа 2
        option(value="3") Школа 3
        option(value="4") Школа 4
  // section
  .form__section(data-aos="fade-up")
    span.form__text * Обязательные поля
  // section
  .form__section(data-aos="fade-up")
    label.checkbox
      input(
        type="checkbox"
        class="checkbox__input"
        name="form-vacancy-checkbox",
        required="required",
        checked="checked",
        data-msg="Необходимо принять условие соглашения")
      span.checkbox__icon
      span.checkbox__label
        | Я принимаю
        |
        a(href="#" target="_blank") условия соглашения
        |
        | об обработке персональных данных
  // section
  .form__section(data-aos="fade-up")
    button(
      type="submit"
      class="button button--text-uppercase"
    )
      span.button__text Отправить
